<DialogueContent.DXSM_SSCV_DRAK_OEM_UI_RefuelCompleteRecvr __id="658ed0b4-7eec-4ef4-a238-3b3f25b62877" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_drak.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_DRAK_OEM_UI_RefuelCompleteRecvr_1="6fa956a5-9747-4b4d-8842-4b7693e8e15b" />
</DialogueContent.DXSM_SSCV_DRAK_OEM_UI_RefuelCompleteRecvr>